.testimonialstripShell {
    position:relative;
}


.testimonialstripInner {
    position:relative;
    width:980px;
    height:103px;
    background:url('images/testimonialstripback.jpg') no-repeat;
}


.testimonialsnippetsShell {
    position:relative;
    left:92px;
    top:26px;
    width:600px;
    height:65px;
    line-height:1.3;
}

.testimonialsnippetsText{
    color:#b65671;
}

.testimonialsnippetsRef{
    font-weight:bold;
    color:#b65671;
}

.testimonialstripRose{
    position:absolute;
    right:40px;
    top:-70px;
    z-index:10;

}







